Nespustí se Angry Birds - nutné Open GL

Od: Datum: 20.01.13 13:46 odpovědí: 1 změna: 20.01.13 16:25

Nemůžu spustit Angry Birds pro PC.Hlásí mi to "Open GL 1.4 is not supported".Jenže Open GL s verzí 1.4 pro XP nemůžu nikde najít ke stažení.můžete poradit?.děkuji za odpověď


Seznam odpovědí:
 
moment čekejte prosím, probíhá přenos dat...
Zobrazení struktury odpovědí v otázce
Skrytí struktury odpovědí v otázce
Zobrazení struktury odpovědí v otázce

 

Odpovědi na otázku:
Datum: 20.01.13 16:25
avatar

Zde udájně návod jak na to http://www.chefelf.com/forums/index.php?showtopic=3562

Ale na xy dalších místech se člověk dočte zavíslost grafické karty...

Jednodue pokud tvá karta open GL poslední verze nepodporuje tak to nerozjedeš ani kdyby ses pokrájel...

Snad jedinně více hledat na netu a hlavně tedy v angličtině kdy toho najdeš mnohem více...

Ohodnoceno: 0x
 

 

 

Přihlásit se k odběru odpovědí z této otázky:

Neneseme odpovědnost za správnost informací a za škodu vzniklou jejich využitím. Jednotlivé odpovědi vyjadřují názory jejich autorů a nemusí se shodovat s názorem provozovatele poradny Poradte.cz

 
Copyright © 2004-2016 Poradna Poradte.cz. Všechna práva na poradně Poradte.cz vyhrazena.